james-server-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 9628] New: - James config file TLS support erroneous in 2.0a3
Date Wed, 05 Jun 2002 13:42:43 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://nagoya.apache.org/bugzilla/show_bug.cgi?id=9628>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://nagoya.apache.org/bugzilla/show_bug.cgi?id=9628

James config file TLS support erroneous in 2.0a3

           Summary: James config file TLS support erroneous in 2.0a3
           Product: James
           Version: unspecified
          Platform: PC
        OS/Version: Windows NT/2K
            Status: NEW
          Severity: Minor
          Priority: Other
         Component: James Core
        AssignedTo: james-dev@jakarta.apache.org
        ReportedBy: stcuppet@us.ibm.com


In the default config.xml file that is packaged with James 2.0a3, the command 
on all servers is <useTLS>TRUE</useTLS>; however, this will not cause it to 
look for the "ssl" socket manager on NT 4.0 and perhaps other systems.  Only 
<useTLS>true</useTLS> will work.  Otherwise, it will continue to look 
for "plain" even when it is uncommented.

You can fix it by either defining your secure socket with the name "plain" or 
changing TRUE to all lowercase letters.

--
To unsubscribe, e-mail:   <mailto:james-dev-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:james-dev-help@jakarta.apache.org>


Mime
View raw message